:root {
    --menu-width: 30em;
  }
  
  a {
    color: inherit;
    text-decoration: none;
  }
  
  .underlay-nav__header {
    z-index: 100;
    color: #fff;
    position: fixed;
    inset: 0% 0% auto;
  }
  
  .underlay-nav__bar {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  
  .underlay-nav__container {
    justify-content: space-between;
    align-items: center;
    padding: 2.5em;
    display: flex;
  }
  
  .underlay-nav__logo {
    mix-blend-mode: multiply;
    justify-content: center;
    align-items: center;
    width: 6.875em;
    display: flex;
  }
  
  .underlay-nav__logo-svg {
    width: 100%;
  }
  
  .underlay-nav__toggle {
    grid-column-gap: .75em;
    grid-row-gap: .75em;
    outline-offset: 0px;
    background-color: #0000;
    border: 1px #000;
    outline: 3px #555;
    justify-content: center;
    align-items: center;
    margin: -1em;
    padding: 1em;
    display: flex;
  }
  
  .underlay-nav__toggle-text {
    flex-flow: column;
    flex: none;
    justify-content: flex-start;
    align-items: flex-end;
    height: 1.5em;
    display: flex;
    overflow: hidden;
  }
  
  .underlay-nav__toggle-label {
    font-size: 1.25em;
  }
  
  .underlay-nav__toggle-icon {
    grid-column-gap: .375em;
    grid-row-gap: .375em;
    flex-flow: column;
    flex: none;
    justify-content: center;
    align-items: center;
    width: 1.5em;
    margin-bottom: -.3em;
    display: flex;
  }
  
  .underlay-nav__toggle-bar {
    background-color: currentColor;
    flex: none;
    width: 100%;
    height: .125em;
    padding: 0;
  }
  
  .underlay-nav__menu {
    z-index: 1;
    width: var(--menu-width);
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
  }
  
  .underlay-nav__overlay {
    z-index: 100;
    pointer-events: none;
    cursor: pointer;
    visibility: hidden;
    position: fixed;
    inset: 0% -1px 0% 0%;
    overflow: clip;
  }
  
  .underlay-nav__inner {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
    width: 100%;
    height: 100%;
    padding: 6em 2em 2em;
    display: flex;
    overflow: auto;
  }
  
  .underlay-nav__list {
    flex-flow: column;
    width: 100%;
    margin-bottom: 0;
    padding: 0;
    list-style: none;
    display: flex;
  }
  
  .underlay-nav__list.is--small {
    grid-column-gap: .75em;
    grid-row-gap: .75em;
  }
  
  .underlay-nav__link-large {
    border-radius: .25em;
    width: 100%;
    padding: .75em 1em;
  }
  
  .underlay-nav__link-large.w--current {
    color: #ededed;
    background-color: #f85931;
  }
  
  .underlay-nav__link-label {
    letter-spacing: -.04em;
    font-family: Haffer XH, Arial, sans-serif;
    font-size: 3.25em;
    line-height: .9;
  }
  
  .underlay-nav__bottom {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    padding-top: 1.5em;
    display: flex;
    position: relative;
  }
  
  .underlay-nav__bottom-col {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    flex-flow: column;
    flex: 1;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }
  
  .underlay-nav__link-small {
    font-size: 1em;
    line-height: 1.1;
  }
  
  .underlay-nav__link-small.is--faded {
    opacity: .5;
  }
  
  .underlay-nav__corner {
    transform-origin: 100% 0;
    color: #fff;
    background-image: radial-gradient(circle farthest-side at 0 100%, #fff0 99%, #fff);
    width: 2em;
    height: 2em;
  }
  
  .underlay-nav__corner.is--bottom {
    transform-origin: 100% 100%;
    background-image: radial-gradient(circle farthest-side at 0 0, #fff0 99%, #fff);
  }
  
  .underlay-nav__dark {
    opacity: 0;
    background-color: #0000004d;
    position: absolute;
    inset: 0%;
  }
  
  .underlay-nav__bottom-border {
    opacity: .15;
    transform-origin: 0%;
    background-color: currentColor;
    width: 100%;
    height: 1px;
    position: absolute;
    inset: 0% 0% auto;
  }
  
  .underlay-nav__borders {
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
    display: flex;
    position: absolute;
    inset: 0;
  }
  
  .underlay-nav__border {
    background-color: #fff;
    width: 100%;
    height: 1em;
  }
  
  .underlay-nav__border-row {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-end;
    display: flex;
  }
  
  @media screen and (max-width: 767px) {
    :root {
      --menu-width: 80vw;
    }
  
    .section-resource__h1 {
      font-size: 3em;
    }
  
    .underlay-nav__container {
      padding: 1.25em;
    }
  
    .underlay-nav__logo {
      width: 5em;
    }
  
    .underlay-nav__toggle-text {
      height: 1.25em;
    }
  
    .underlay-nav__toggle-label {
      font-size: 1em;
    }
  
    .underlay-nav__inner {
      padding: 5em 1.25em 1.25em;
    }
  
    .underlay-nav__link-label {
      font-size: 2em;
    }
  
    .underlay-nav__bottom {
      grid-column-gap: 2em;
      grid-row-gap: 2em;
      flex-flow: column;
      padding-left: 1em;
      padding-right: 1em;
    }
  }